.body-lock {
	overflow: hidden;
}

.p4-preview__overlay {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgba(0,0,0,.5);
}

.p4-preview__overlay.show {
	display: block;
}

.p4-preview__window {
	position: relative;
	width: 600px;
	top: 50%;
	height: 80%;
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	left: 50%; transform: translateX(-50%) translateY(-50%);
}

.p4-preview__window-close {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px; color: #fff;
	background: #ff6900;
	cursor: pointer;
	z-index: 100; text-align: center; line-height: 40px
}

.p4-preview__inner {
	overflow-y: auto;
	height: 100%;
}

.p4-preview__body {
	display: flex;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
}

.p4-preview__body .product-card {
	display: flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap
}

.p4-preview__body .left-block {
	width: 100%; padding-top: 40px
}

.p4-preview__body .left-block .image-slider {
	height: 100%;
}

.p4-preview__body .left-block .slick-slide {
	height: 100%;
}

.p4-preview__body .right-block {
	width: 100%;
	padding: 40px;
}

.p4-preview__body .bottom-block {width: 100%}
.p4-preview__body .bottom-block h3 {border-bottom: 1px solid #dadada; margin-top: 2rem; margin-bottom: 1rem; padding-bottom: 2px}